/*===========================*/
   /**** Inner Style ****/
/*===========================*/
.innersection:after{display: table; clear: both; content: ""}

/*** Banner section title ***/
.ban_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.inner-ban .ban_img{ height: 520px; max-height: 520px; }
.inner-ban .ban_img::after{
    position: absolute;
    content: '';
    width: 100%;
    height: 100%;
    left: 0;
    bottom: 0;
    background: #323232;
    mix-blend-mode: difference;
    opacity: 0.55;  
}
.inner-ban .ban_txt{
    position: absolute;
    z-index: 9;
    left: 50%;
    top: calc(50% + 40px);
    padding: 20px;
    max-width: 1280px;
    transform: translateX(-50%) translateY(-50%);
    text-align: center;
    width: 100%;
}
.inner-ban .ban_txt h1{
    color: #FFF;
    line-height: 1.2;
    text-shadow: 1px 3px 7px rgba(0,0,0,0.75);
    font-size: 54px;
    font-weight: 600;
    /* text-transform: uppercase; */
    margin: 0;
}
.single-cpt-our-team .inner-ban .ban_txt {
    display: none;
}
#innerpage-sec{
    padding: 60px 0;
}
/*** page section title ***/
.innerdefault_page_s {
    padding: 100px 0 80px;
    width: 100%;
    position: relative;
    overflow: hidden;
}
.inner_page_sec{
    padding: 80px 0 60px;
    width: 100%;
}
h2, h3, h4 {
    margin: 0 0 15px;
    line-height: 1.25;
    text-transform: inherit;
}
h4{ font-weight: 500;}
.innerdefault_page_s_inner > p:last-child {
    margin: 0 0 5px;
}
/**** common ****/
.box-img > img,
.flex-image .wp-block-image > img{
    box-shadow: 0px 0px 20px #0000004D;
    border-radius: 12px;
    overflow: hidden;
    margin: 0 0 0px;
    width: 100%;
}
.innerdefault_page_s_inner p,
.inner_page_sec p, p, .inner_page_sec ul li{font-size: 19px;}
.inner_page_sec ul li{padding: 0 0 10px;}
.title-left h2.wp-block-heading {
    font-weight: 500;
    text-transform: inherit;
}
.wp-block-column.title-left h2.wp-block-heading,
.wp-block-column.title-center h2.wp-block-heading{
    font-weight: 500;
    text-transform: inherit;
    margin: 0 0 5px;
}
.page-intro h2.wp-block-heading {
    text-transform: initial;
}
.page-intro .intro-txt,
.intro-txt{
    text-align: center;
    font-weight: 300;
    font-size: 22px;
    width: 100%;
    margin: 0 auto;
    max-width: 980px;
}
.wp-block-column h2.wp-block-heading {
    margin: 0 0 20px;
    line-height: 1.1;
    font-weight: 500 !important;
}
.wp-block-column h3.wp-block-heading {
    margin: 20px 0 15px;
    font-weight: 500 !important;
}
.wp-block-column h2.wp-block-heading.title-initial{
    color: #A3112A;
}

/*** wp buttons ***/
.wp-block-buttons {
    margin: 40px 0 0;
}

/*** list styles ***/
.hm-expertise-list li {
    font-size: 22px;
    position: relative;
    padding: 6px 0 6px 32px;
    font-weight: 300;
}
.hm-expertise-list li::before {
    position: absolute;
    content: '';
    width: 18px;
    height: 10px;
    border-right: 3px solid #A3112A;
    border-top: 3px solid #A3112A;
    left: 2px;
    top: 10px;
    transform: rotate(135deg);
}
.list-item {
    padding: 0;
    margin: 30px 0;
    list-style: none;
}
.list-item li,
.inner_page_sec .list-item li{
    position: relative;
    padding: 0 0 12px 30px;
}
.list-item li::before{
    position: absolute;
    content: '';
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 2px solid #A3112A;
    border-right: 2px solid #A3112A;
    transform: rotate(45deg);
    left: 9px;
    top: 9px;   
}
.list-item.check-red li:before {
    position: absolute;
    content: '';
    width: 15px;
    height: 8px;
    border-right: 2px solid #A3112A;
    border-top: 2px solid #A3112A;
    left: 2px;
    top: 10px;
    transform: rotate(135deg);
}
.list-item.list-col-4 {
    column-count: 4;
}
.list-item.list-col-3 {
    column-count: 3;
}
.list-item.list-col-2{
    column-count: 2;
}


/*** Inner Section Start ****/
.hm-achvmt-sec{margin: 0!important; position: relative; overflow: hidden;}
.ourTeam-sec {
    width: 100%;
    clear: both;
    padding: 60px 0 60px;
}
.ourTeam-wrap {
    width: 100%;
    padding: 0 100px;
}
.ourTeam-wrap .title-left h2 {
    text-transform: initial;
}
.team_slider {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
    margin: 0;
}
.team_slider .slick-list{
    padding: 4px 0;
}
.team_slider .team-bx {
    width: calc(33.33% - 15px);
    margin: 0 12px;
}
.team_slider .team-bx .team-img {
    overflow: hidden;
    border-radius: 20px;
    height: 430px;
}
.team_slider .team-bx .team-img a:focus{
    outline: 2px dashed #A3112A;
    outline-offset: 6px;
}
.team_slider .team-bx .team-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 50% 0%;
}
.team_slider .team-bx .team-cont {
    margin: 20px 0 0;
}
.team_slider .team-bx .team-cont h4 {
    font-size: 30px;
    margin: 0 0 5px;
    line-height: 1.2;
    font-weight: 400;
}
.team_slider .team-bx .team-cont h4 a{
    color: #000;
}
.team_slider .team-bx .team-cont h4 a:hover{
    color: #A3112A;
}
.team_slider .team-bx .team-cont p{
    margin: 0px;
}
.team_slider button.slick-arrow {
    font-size: 0;
    border: none;
    width: 50px;
    height: 3px;
    background: #A3112A;
    cursor: pointer;
    position: absolute;
    top: 50%;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.team_slider button.slick-arrow:hover{
    width: 30px;
}
.team_slider button.slick-arrow:focus {
    outline: 2px dashed #A3112A;
    outline-offset: 8px;
}
.team_slider button.slick-arrow.slick-prev{
    left: -50px;
}
.team_slider button.slick-arrow.slick-next{
    right: -50px;
}
.team_slider button.slick-prev.slick-arrow::after,
.team_slider button.slick-next.slick-arrow::after{
    position: absolute;
    content: '';
    width: 10px;
    height: 10px;
    border-left: 3px solid #A3112A;
    border-top: 3px solid #A3112A;
}
.team_slider button.slick-arrow::before {
    position: absolute;
    content: '';
    width: 100%;
    height: 20px;
    left: 0;
    top: -8px;
}
.team_slider button.slick-prev.slick-arrow::after {
    transform: rotate(-45deg);
    left: 0;
    top: -3px;
}
.team_slider button.slick-next.slick-arrow::after {
    transform: rotate(135deg);
    right: 0;
    top: -3px;
}


/*** ***/
.flex-content-wrap {
    display: flex;
    flex-wrap: wrap;
    margin: 0 0 80px;
}
.flex-content-wrap:last-of-type{
    margin-bottom: 0;
    padding-bottom: 0;
}
.flex-content {
    width: 60%;
    flex-basis: auto !important;
}
.flex-image {
    width: 40%;
    padding: 0 0 0 40px;
    flex-basis: auto !important;
}
.flex-content.col-25, .flex-image.col-25 {
    width: 25%;
}
.flex-content.col-33, .flex-image.col-33 {
    width: 33.33%;
}
.flex-content.col-40, .flex-image.col-40 {
    width: 40%;
}
.flex-content.col-50, .flex-image.col-50 {
    width: 50%;
}
.flex-content.col-60, .flex-image.col-60 {
    width: 60%;
}
.flex-content.col-66, .flex-image.col-66 {
    width: 66.66%;
}
.flex-content.col-75, .flex-image.col-75 {
    width: 75%;
}
.flex-content .flex-content-txt {
    width: 100%;
    max-width: 480px;
    padding: 0 60px 0 0px;
}
.flex-content .flex-content-txt h3 {
    display: flex;
    align-items: center;
}
.flex-image .box-img img {
    max-height: 480px;
    width: 100%;
    height: 100%;
    object-position: 50% 15%;
    object-fit: cover;
}
.flex-content-wrap:nth-child(even) {
    flex-direction: row-reverse;
}
.flex-content-wrap:nth-child(even) .flex-content {
    justify-content: flex-start;
}
.flex-content-wrap:nth-child(even) .flex-content .flex-content-txt {
    padding: 0 0px 0 60px;
}
.flex-content-wrap:nth-child(even) .flex-image {
    padding: 0px 40px 0px 0px;
}
.flex-content-wrap.grey-bg {
    background: #F7F7F7;
    padding: 80px 0;
    position: relative;
}
.flex-content-wrap.grey-bg::after {
    content: '';
    position: absolute;
    width: 300%;
    height: 100%;
    top: 0;
    left: -150%;
    background: inherit;
    z-index: -1;
}
.service_page_block .flex-content .wp-block-button {
    /* display: none; */
}
.service_page_block .flex-image .box-img img {
    max-height: 380px;
}

/**** About page ****/
.our-team-block .title-left {
    margin-left: 110px !important;
    margin-right: 100px !important;
}
.our-team-block .title-left h2 {
    text-transform: initial;
    font-weight: 500;
}

ul.list-link {
    list-style: none;
}
.list-link li {
    position: relative;
    padding: 5px 0 5px 5px;
}
.list-link li::before,
.list-link li::after {
    content: '';
    position: absolute;
    left: -16px;
    top: 14px;
    width: 6px;
    height: 6px;
    border-top: 1px solid #202020;
    border-right: 1px solid #202020;
    transform: rotate(45deg);
}
.list-link li::after {
    left: -12px;
}
.list-link li a{
    transition: all 0.4s ease;
}
.list-link li a:hover{
    padding-left: 3px;
}


/** Blog page **/
.blog-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 40px;
}
.blog-wrapper .blog-box {
    width: calc(33.33% - 26.66px);
    width: calc(50% - 26.66px);
}
.blog-box-img {
    box-shadow: 0px 0px 20px #0000004D;
    border-radius: 10px;
    overflow: hidden;
    margin: 0 0 20px;
    aspect-ratio: 3 / 2;
}
.blog-box-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.blog-box-cts {
    width: 100%;
}
.blog-box-cts h2 {
    line-height: 1.2;
    position: relative;
    padding: 0 0 20px;
    font-size: 26px;
    text-transform: initial;
    font-weight: 500;
}
.blog-box-cts h2::after {
    position: absolute;
    content: '';
    width: 60px;
    height: 2px;
    left: 0;
    bottom: 0px;
    background: #BAA769;
}
.blog-box-cts h2 a{
    color: #000;
}
.blog-box-cts h2 a:hover{
    color: #A3112A;
}
.blog-box-cts p {
    font-size: 19px;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.blog-box-cts p.blg-date {
    font-size: 16px;
    color: #333333;
    font-weight: 500;
    margin: 0 0 8px;
}
.blog-box-cts p:empty{
    display: none;
}
.blog-box-cts p.rd-more {
    margin: 30px 0 0;
}

.blog-wrapper .pagination_custom,
.pagination_custom{
    width: 100%;
    text-align: center;
    margin: 30px 0 0;
}
.pagination_custom ul {
    padding: 12px 20px;
    margin: 0;
    list-style: none;
    text-align: center;
    display: inline-flex !important;
    flex-flow: row nowrap;
    justify-content: center;
    background-color: #f4f4f4;
    border-radius: 10px;
    min-width: 120px;
    width: auto;
    list-style-type: none;
}
.pagination_custom li a, .pagination_custom li span, .pagination-wrapper nav.pagination a, .pagination-wrapper nav.pagination span {
    margin: 0 3px;
    padding: 0;
    font-size: 14px;
    height: 32px;
    width: 33px;
    display: inline-block;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    font-weight: 600;
    background: #e9e9e9;
    color: #000;
    min-width: 30px;
    text-decoration: none;
    transition: all 0.4s ease;
}
.pagination_custom li span.current, .pagination_custom li a:hover, .pagination-wrapper nav.pagination span.current, .pagination-wrapper nav.pagination a:hover {
    background: #A3112A;
    color: #fff;
}

/**** Blog detailpage ****/
/*Blogs Details*/

.blog-row {display: flex; flex-flow:row wrap; flex-wrap: wrap;}
.blog-detail{ justify-content: space-between;}
.blh1-element h1{
    font-size: 36px;
    line-height: 46px;
    color: #000000;
    margin-bottom: 0;
    margin-top: 0;
}
.blimg{
    width: 100%;
    max-width: 100%;
}
.blog-deatail-top .blimg > img {
    width: 100%;
    box-shadow: 0px 0px 20px #0000004D;
    border-radius: 12px;
}
.bl-bott-fl{
    display: flex;
    flex-flow: row nowrap;
    padding: 30px 15px 10px;
	padding-left: 0;
	border-bottom: 1px solid #dfdddd;
}
.bl-bott-fl span{
    font-size: 16px;
    /* font-family: 'PT Serif', Arial; */
    font-weight: 500;
    color: #333333;
}
.bl-bott-fl span a{ color: #333333; }
.bl-bott-fl span a:hover{ color: #A3112A; }
.bl-bott-fl div{
    display: inline-flex;
	flex-flow: row nowrap;
	align-items: center;
    width: auto;
}
.bl-bott-fl div+div{
    margin-left: 25px;
}
.bl-bott-fl svg, .bl-bott-fl i{
    color: #A3112A;
    margin-right: 8px;
    vertical-align: text-top;
}
.blog-detail-midd{
    padding: 25px 0 0;
}
.blog-detail-midd img {
    margin: 0 0 18px;
}
.blog-detail-midd p:last-child{
    margin: 0;
}
.blog-detail .blog-col-2-75p{
    width: 65%;
}
.blog-detail .blog-col-2-25p{
    width: 30%;
}

/*Blog SideBar*/

.wp-block-latest-posts a {text-decoration: none;}
.sidebar h2, .blog-sidebar-tle {
    font-size: 28px;
    font-weight: 300;
    border-bottom: 1px solid #e5e5e5;
    padding: 0px 0 12px;
    margin: 0 0 20px;
}

.blog-col-2-25p ul
{
    padding: 0;
    margin: 0;
}
.blog-col-2-25p ul li
{
    list-style-type: none;
}
.blog-col-2-25p ul li:last-child
{
    margin: 0;
}
.blog-col-2-25p h2.wp-block-heading
{
    margin: 0 0 20px;
    font-size: 20px;
    border-left: 3px solid #727475;
    padding: 10px 10px 10px 15px;
    background-color: rgba(0,0,0,0.04);
    line-height: 1;
	color: #727475;
}
.blog-col-2-25p #sidebar-blog > div:not(:last-child)
{
    margin-bottom: 30px;
}
.blog-col-2-25p .blogdropdown li
{
    position: relative;
    padding-left: 20px;
    margin-bottom: 10px;
    line-height: 28px;
	font-size: 18px;
    text-transform: lowercase;
}
.blog-col-2-25p .blogdropdown li::first-letter {
    text-transform: capitalize;
}
.blog-col-2-25p .blogdropdown li:before
{
    content: '\f054';
    font-family: "FontAwesome";
    position: absolute;
    top: 0;
    left: 0;
    font-size: 12px;
    transition: all 0.2s linear;
}
.blog-col-2-25p .blogdropdown li span
{
    display: inline-flex;
    width: 20px;
    height: 20px;
    align-items: center;
    justify-content: center;
    background-color: rgb(36 174 75 / 15%);
    border-radius: 50%;
    color: #000000;
    font-size: 12px;
    margin-left: 10px;
    padding-top: 2px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.blog-col-2-25p li a{
    color: #000000;
    transition: all 0.2s linear;
}
.blog-col-2-25p li a:hover{
    color: #A3112A;
    transition: all 0.2s linear;
}
.recent-post .side-blog li{
    display: flex;
    flex-flow: row nowrap;
    align-items: stretch;
    margin-bottom: 25px;
    padding: 0;   
}
.recent-post .side-blog li::before {
    content: '';
}
.recent-post .side-blog li > p{
    margin: 0;
    width: 100px;
    height: 100px;
    flex-shrink: 0;
}
.recent-post .side-blog li > p img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    font-size: 14px;
    font-weight: 500;
}
.recent-post .side-blog li > div{
    padding: 0 0 0 15px;
    width: 100%;
    display: flex;
    align-items: flex-start;
    flex-flow: column wrap;
    justify-content: center;
}
#sidebar-blog .recent-post .side-blog li h2{
    font-size: 22px;
    width: 100%;
    margin: 0 0 8px;
    text-transform: none;
    line-height: 1.2;
}
.recent-post .side-blog li p.rec-date{
    font-size: 16px;
    margin: 0;
    line-height: 1.25;
    /* font-family: 'PT Serif', Arial; */
    font-weight: 500;
    color: #333333;
}

.blogdropdown form label.wp-block-search__label {display: none;}
.blogdropdown form input.wp-block-search__input {border: 1px solid #e5e5e5; font-size: 16px;}
.blogdropdown form button.wp-element-button
{
	height: 42px;
    min-width: 100px;
	margin: 0;
    border: none;
    outline: none;
    background: #A3112A;
    letter-spacing: 0.54px;
    color: #FFFFFF;
    text-transform: uppercase;
    opacity: 1;
    font-size: 15px;
    cursor: pointer;
}

/*-------------*/


/* FAQ */
.insts-faq-sec{
    background: #FCFCFC;
}
.faq-block{
    padding: 0px 0px;
}
/**** accordion *****/
.accordian{margin:20px 0;padding: 0;}
.accordian > li{ margin-bottom: 15px; list-style: none;}
.accodian-title{padding:12px 50px 12px 30px; margin: 0; font-size: 22px; background-color:#f4f4f5;border-radius:0px; font-weight:600; position:relative; text-transform: initial; cursor: pointer;}
.accodian-title.active{background:#A3112A;color: #FFF;}
.accodian-title.active::after{transform: rotate(45deg);}
.accodian-cnts{padding:20px 30px 20px;display:none;background: #fdfdfb; border: 1px solid #f5f5f5; color: #000; font-size: 19px;}
.accodian-cnts p:last-child { margin: 0; }
.accordion .accordion-grp:first-child .accodian-cnts{ display: block;}

.accodian-title .arrow {
    position: absolute;
    width: 14px;
    height: 14px;
    border-left: 3px solid #505052;
    border-bottom: 3px solid #505052;
    right: 24px;
    top: calc(50% - 10px);
    transition: all 0.6s ease;
    transform: rotate(-45deg);
}
.accodian-title.active .arrow{
    top: calc(50% - 4px);
    transform: rotate(135deg);
    border-color: #FFF;
}

/** Blog Page **/
.blog-wrap {
    padding: 10px 15px 20px;
}
.blog-list-wrap {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    list-style: none;
    padding: 0;
}
.blog-list-wrap li {
    padding: 0px;
    width: calc(33.33% - 30px);
    margin: 15px;
    border-radius: 14px;
    box-shadow: 0px 0px 26px #0000000F;
    overflow: hidden;
}
.blog-list-wrap li .blog-content {
    padding: 30px 35px;
}
.blog-list-wrap li .blog-content h4 {
    margin: 0 0 10px;
    font-size: 20px;
    line-height: 1.4;    
}
.blog-list-wrap li .blog-content h4 a{
    transition: all 0.4s ease;
    color: #2B392B;
}
.blog-list-wrap li .blog-content h4 a:hover{
    color: #352063;
}
.blog-list-wrap li .blog-content .post-date {
    font-size: 16px;
}
.blog-img {
    width: 100%;
    height: 240px;
    background: #352063;
}
.blog-img a {
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
}
.blog-img a img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.4s ease;
    transform: scale(1);
    opacity: 1;
}
.blog-img a:hover img {
    transform: scale(1.1);
    opacity: 0.25;
}

/** Blog Detail page **/
.blog-detail-wrap {
    display: flex;
    flex-wrap: wrap;
    padding: 50px 15px 0px;
}
.blog-post-details {
    width: calc(100% - 300px);
    max-width: 1080px;
    margin: 0 auto 50px;
    padding: 0px 70px 40px 0;
    border-bottom: 1px solid #eaeaea;
}
.blog-recent-post {
    width: 300px;
}
.recent-post-list {
    padding: 0;
    margin: 0 0 30px;
    list-style: none;
}
.recent-post-list > li {
    width: 100%;
    padding: 15px 0px;
    border-bottom: 1px solid #d4d4d6;
}
.recent-post-list > li > h3 {
    margin: 0;
    font-size: 24px;
}
.post-item-content h2{
    margin: 0 0 10px;
}
.post-data {
    margin: 10px 0 15px;
}
.post-data span {
    display: block;
}
.blog-post-img {
    margin: 0 0 15px;
}
/** Blog Page END **/


/**** testimonial page *****/
.testy-block {
    background-color: #fff;
    padding: 50px;
    margin: 0 0 40px;
    box-shadow: 0 0 18px #0000000f;
    border-left: 0px solid #A3112A;
    position: relative;
    overflow: hidden;
}
.testy-block:after {
    content: '';
    position: absolute;
    background-color: #A3112A;
    opacity: 0.3;
    width: 60px;
    height: 100px;
    left: -40px;
    top: -60px;
    border-radius: 36px;
    transform: rotateZ(-40deg);
    opacity:0;
}
.testy-block .quote-icon {
    display: inline-block;
    width: 40px;
    height: 40px;
    margin: -15px 0 15px;
    -webkit-mask-image: url(../images/quote-icon.png);
    mask-image: url(../images/quote-icon.png);
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    mask-size: 40px;
    -webkit-mask-size: 40px;
    background-color: #A3112A;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
}
.testy-block p {
    font-size: 19px;
    margin: 0 0 25px;
}
.testy-block h2 {
    font-size: 24px;
    line-height: 1.2;
    text-align: left;
    margin: 0;
    /* font-family: 'PT Serif', Arial; */
    font-weight: 500;
    text-transform: inherit;
    color: #A3112A;
    position: relative;
    padding: 20px 0 0;
}
.testy-block h2::before {
    width: 50px;
    height: 2px;
    position: absolute;
    content: '';
    background: #A3112A;
    left: 0;
    top: 0px;
}
/**** testimonial page END *****/

/*Our Team*/
.team-blocks{
    width: 100%;
    display: flex;
    flex-flow: row wrap;
    justify-content: center;
    margin-bottom: -30px;
}
.team-li-block{
    width: calc(25% - 30px);
    margin: 0 15px 30px;
    border-radius: 16px;
    overflow: hidden;
    padding: 0px 3px;
    position: relative;
    transition: all 0.2s linear;
}
.team-li-block:hover{
    transition: all 0.2s linear;
}
.team-li-block figcaption{
    text-align: left;
}
.team-li-block h2{
    font-size: 28px;
    margin: 0 0 10px;
    text-transform: inherit;
    font-weight: 600;
    line-height: 1.125;
}
.team-li-block h2 a{
    color: #000;
}
.team-li-block h2 a:hover{
    color: #A3112A;
    text-decoration: none;
}
.team-li-block h3{
    color: #7f7f7f;
    font-size: 18px;
    margin: 0 0 20px;
    padding: 0 0 15px;
    position: relative;
    /* font-family: "PT Serif", serif; */
    font-weight: 500;
    text-transform: inherit;
}
.team-li-block h3::after {
    position: absolute;
    content: '';
    width: 50px;
    height: 2px;
    bottom: -5px;
    left: 0;
    background: #A3112A;
    display: none;
}
.team-li-block p{
    font-size: 16px;
    line-height: 1.5;
    max-width: 100%;
    margin: 0 auto;
}
.team-li-block figure{
    width: 100%;
    height: 380px;
    border-radius: 20px;
    margin: 0 auto 30px;
    position: relative;
    overflow: hidden;
    background: #A3112A;
}
.team-li-block figure img{
    width: 100%;
    height: 100%;
    margin: 0 auto;
    object-fit: cover;
    object-position: 50% 0%;
    position: relative;
    z-index: 9;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}
.team-li-block:hover figure img {
    opacity: 0.45;
    transform: scale(1.025);
}
.team-li-block:hover figure:before, .team-li-block:hover figure:after{
    content: '';
    position: absolute;
    top: 50%;
    left: 50%;
    width: 100%;
    height: 100%;
    background-color: transparent;
    border: 1px solid #A3112A;
    border-radius: 50%;
    transform: translate(-50%, -50%) scale(0.95);
    animation-name: teamanime;
    animation-duration: 2s;
    animation-iteration-count: 1;
    animation-timing-function: ease-in-out;
    animation-fill-mode: forwards;
}
.team-li-block:hover figure:before{
    animation-delay: 0.5s;
}
@keyframes teamanime 
{
  from {opacity: 1; transform: translate(-50%, -50%) scale(0.95);}
  to {opacity: 0; transform: translate(-50%, -50%) scale(1.2);}
}

.single-page-wrapper .spw-cnts .wp-block-image figure.alignright img,
.single-page-wrapper .spw-cnts .wp-block-image figure.alignleft img {
    width: 100%;
    max-width: 350px;
}
.single-page-wrapper .spw-cnts .wp-block-image figure img{
    border-radius: 10px;
}

/*Team Details*/
.team-detail-blocks{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
    justify-content: space-between;
    width: 100%;
    max-width: 1260px;
    margin: 0 auto;
}
.tdb-img{
    width: 25%;
    border-radius: 12px;
    /* box-shadow: 1px 3px 10px rgb(0 0 0 / 15%); */
	background:#fff;
	padding: 0px;
	position: relative;
    overflow: hidden;
    transition: all 0.2s linear;
}
.tdb-cnts{
    position: relative;
    width: calc(75% - 30px);
    background-color: #fff;
    padding: 0 30px;
}
.tdb-cnts h2{
    font-size: 56px;
    margin: 0 0 10px;
    text-transform: inherit;
    font-weight: 500;
    line-height: 1.125;
}
.tdb-cnts h2 a{
    color: #706F6F;
}
.tdb-cnts h2 a:hover{
    color: #24AE4B;
    text-decoration: none;
}
.tdb-cnts h3 {
    color: #7f7f7f;
    font-size: 18px;
    margin: 0 0 30px;
    padding: 0 0 15px;
    position: relative;
    /* font-family: "PT Serif", serif; */
    font-weight: 500;
    text-transform: inherit;
}
.tdb-cnts h3::after {
    position: absolute;
    content: '';
    width: 60px;
    height: 3px;
    bottom: -10px;
    left: 0;
    background: #BAA769;
}
.tdb-cnts p{
    line-height: 1.5;
}
.tdb-cnts-midd p:last-child{
    margin: 0;
}
.tdb-img figure {
    width: 100%;
    margin: 0;
}
.tdb-img figure img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 12px;
    margin: 0 auto;
    object-position: 50% 0%;
}
.tdb-cnts-info {
    padding: 0px 0 5px;
    border-bottom: 1px solid #e5e5e5;
    margin: 0px 0 20px;
}
.tdb-cnts-info p span.icon {
    display: inline-block;
    padding-right: 12px;
    width: 32px;
    text-align: center;
}
.tdb-cnts-info p span.icon i, .tdb-cnts-info p span.icon svg {
    color: #A3112A;
}
.tdb-cnts-info p span.icon svg path{
    fill: #A3112A;
}
.tdb-cnts-info p a {
    text-decoration: none;
    color: #333;
}
.tdb-cnts-info p a:hover {
    color: #A3112A;
}

/**** service details page ****/
.single-page-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.single-page-wrapper .spw-img {
    width: 36%;
    padding-right: 60px;
    display: none;
}
.single-page-wrapper .spw-img img {
    box-shadow: 0px 0px 20px #0000004D;
    border-radius: 10px;
    overflow: hidden;
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-height: 460px;
}
.single-page-wrapper .spw-cnts {
    width: 100%;
}
.single-page-wrapper .spw-cnts p:empty {
    display: none;
}
.single-page-wrapper .spw-cnts > span.font-serif {
    font-size: 22px;
    color: #333333;
    display: block;
    margin: 0 0 30px;
    position: relative;
    padding: 0 0 15px;
    max-width: 480px;
}
.single-page-wrapper .spw-cnts > span.font-serif::after{
    position: absolute;
    content: '';
    width: 60px;
    height: 2px;
    bottom: -5px;
    left: 0;
    background: #A3112A;
}
.single-page-wrapper .spw-cnts > span.font-serif:empty {
    display: none;
}

/**** resourse center page ***/
.resouce-center-wrap figure.box-img {
    margin: 0 0 40px;
}
.resouce-center-wrap .wp-block-buttons {
    margin: 10px 0 0;
}

/**** Contact Page ****/
.wp-block-column.conatct-pg-address {
    padding-left: 60px;
}
.contact-pg-maps {
    margin: 50px 0 0;
}
.conatct-pg-address .footer-social {
    margin: 30px 0 0;
}
.conatct-pg-address .address-text h5 {
    margin: 0;
    font-size: 18px;
    font-weight: 600;
}
.conatct-pg-address .footer-social h4 {
    margin: 0 0 15px;
    font-size: 30px;
}
.contact-form .wpcf7-form.invalid .wpcf7-response-output {
    display: none;
}
.contact-form .wpcf7-form.invalid .wpcf7-not-valid-tip {
    font-size: 14px;
    padding: 4px 10px;
    background: #dc3232;
    width: fit-content;
    max-width: 100%;
    color: #FFF;
    border-radius: 4px;
    position: relative;
    margin: -5px 0 0;
}
.contact-form .wpcf7-form.invalid .wpcf7-not-valid-tip::before {
    position: absolute;
    content: '';
    width: 8px;
    height: 8px;
    background: #dc3232;
    transform: rotate(45deg);
    left: 10px;
    top: -4px;
}
.wrapper {
    padding: 0 17px;
    max-width: 1280px;
    margin: 0 auto;
}

/**** Our Team New design *****/
.our_team{width:100%;height:auto;padding:90px 0;background:#fff;position:relative;padding-bottom:60px}
.our_team h2{text-align:center;position:relative;letter-spacing:0;color:#333;font-weight:400;font-size:38px;font-family:'proxima_novaregular';line-height:1;margin-bottom:50px;padding:0 50px 30px;font-family:Nunito,sans-serif}
.our_team h2::before{content:'';width:91px;height:3px;background:#BAA769;position:absolute;left:0;right:0;margin:auto;bottom:-7px}
.our_team_sliderbox{position:relative}
.our_team_slider{display:grid;grid-template-columns:3fr 3fr 3fr 3fr;justify-content:space-between;flex-wrap:wrap;padding:0 50px; gap: 20px;}
.our_team_sliderbox figure a,.our_team_sliderbox figure a img{display:block;object-fit:cover;border-radius:10px;object-position:top center}
.our_team_sliderbox figure a img{height:100%;width:100%;object-fit:cover}
.our_team_sliderbox_text{width:100%;height:auto;padding:20px;position:absolute;left:0;bottom:0;z-index:10;transition:all .4s ease;transform:translate(0px,-50px);opacity:0;visibility:hidden}
.our_team_sliderbox:hover .our_team_sliderbox_text{transform:translate(0px,0px);opacity:1;visibility:visible}
.our_team_sliderbox_text h3,.our_team_sliderbox_text h3 a{text-align:left;letter-spacing:0;color:#FFF;font-size:24px;line-height:1;font-family:'proxima_novaregular';font-weight:400;margin-bottom:10px;text-decoration:none;font-family:Lato,sans-serif;font-weight:500}
.our_team_sliderbox_text h3 a:hover{color:#FFF}
.our_team_sliderbox_text p{text-align:left;letter-spacing:0;color:#FFF;font-size:16px;line-height:1;font-family:'proxima_novaregular';padding-bottom:0;font-family:Lato,sans-serif;font-weight:600}
.our_team_sliderbox_text .fav-content{padding:20px 0 0}
.our_team_sliderbox_text .fav-content span{font-weight:600;display:block;padding:0 0 6px}
.our_team_slider .slick-prev{width:70px;height:34px;margin:0;padding:0;left:-30px;z-index:9;top:calc(50% - 17px)}
.our_team_slider .slick-prev:before{content:'';position:absolute;left:0;top:0;background-image:url(../images/arrow-long-mediuml.png);background-repeat:no-repeat;background-size:contain;width:74px;height:34px;line-height:34px;opacity:1}
.our_team_slider .slick-next{width:70px;height:34px;margin:0;padding:0;right:-30px;z-index:9;top:40%}
.our_team_slider .slick-next:before{content:'';position:absolute;right:0;top:0;background-image:url(../images/arrow-long-mediumr.png);background-repeat:no-repeat;background-size:contain;width:74px;height:34px;line-height:34px;opacity:1}
.our_team:before{content:'';position:absolute;top:-460px;left:4%;width:78%;height:1331px;background-repeat:no-repeat;background-size:contain;opacity:.4;z-index:-1}

.our_team_sliderbox figure
{
	position:relative;
	border-radius:30px;
	display:block;
	overflow:hidden;
}
.our_team_sliderbox figure a, .our_team_sliderbox figure a img {
    border-radius:30px;
}
.our_team_sliderbox figure a
{
	position:relative;
    height: 380px;
}
.our_team_sliderbox_text .inner-otst {position: relative; z-index: 9;}
.our_team_sliderbox_text:before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color: rgb(186 32 38 / 50%);
    transition: all 0.2s linear;
    z-index: 9;
	border-radius:0 0 30px 30px;
}
.our_team_sliderbox:hover .our_team_sliderbox_text:before
{
	bottom: auto;
    top: 0;
    height: 100%;
    transition: all 0.2s linear;
}
body.page-template-team .our_team_sliderbox {
	overflow: hidden;
}
.our_team_sliderbox figure a:focus
{
	outline: 2px dashed #fff !important;
    outline-offset: -4px !important;
}
.our_team_sliderbox_text h3 a:before {
    content: '';
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0px;
    bottom: 0px;
}

/*** Team details page ****/
#team-page {
    padding: 60px 0;
}
.team-detail-blocks
{
    display: flex;
    flex-flow: row wrap;
    align-items: flex-start;
}
.tdb-img
{
    width: 350px;
	margin-right:50px;
}
.tdb-img figure
{
    max-width: 350px;
    overflow: hidden;
    margin-right: 0px;
    border-radius: 10px;
}
.tdb-img figure img {
    background: #f9fafa;
    padding: 10px;
    border-radius: 10px;
}
.tdb-cnts
{
    flex:1;
	padding-top: 10px;
}
.tdb-cnts-top h2 {
    margin-bottom: 10px;
	font-size: 32px; 
	line-height:1;
    color: #A3112A;
}
.tdb-cnts-top h3 {
    color: #a7a7a7;
    margin-bottom: 15px;
    font-size: 16px;
    text-transform: uppercase;
    font-weight: 500;
}
.tdb-cnts-midd {
    display: flex;
    flex-wrap: wrap-reverse;
}
.tdb-cnts-top {
    padding: 0 0 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.tdb-cnts-title { width: auto; max-height: calc(100% - 100px); padding-right: 50px;}
.tdb-cnts-qr { display: block; width: 100px; transform: translate(0px, -29.5%); }
.tdb-cnts-qr img { width: 100%; height: 100%; object-fit: contain; }
.tdb-cnts-info {
    width: 100%;
    padding: 15px 0 15px;
    border-top: 1px solid #e5e5e5;
    margin: 20px 0 20px;
    order: 3;
}
.tdb-cnts-bio-content {
    order: 4;
}
.tdb-cnts-bio-btn {
    display: none;
}
.tdb-cnts-vcf-btn {
    order: 1;
}
.tdb-cnts-info ul {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 0;
}
.tdb-cnts-info ul li {
    width: 50%;
    display: flex;
    align-items: center;
    padding: 6px 0;
}
.tdb-cnts-info li span.icon {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 12px;
    width: 40px;
    height: 40px;
    text-align: center;
    background: #A3112A;
    border-radius: 50%;
}
.tdb-cnts-info li span.icon i,
.tdb-cnts-info li span.icon svg{
    color: #FFF;
    line-height: 40px;
}
.tdb-cnts-info li span.icon img {
    width: 20px;
    display: inline-block;
}
.tdb-cnts-info li a {
    text-decoration: none;
    color: #333;
    display: inline-block;
    width: calc(100% - 50px);
    padding: 0 30px 0 0;
    line-height: 1;
}
.tdb-cnts-info li a:hover {
    color: #A3112A;
}
.tdb-cnts-midd p 
{
	font-size:18px;
    line-height: 1.4;
    color: #535353;
}
.tdb-img figure img {
    border-radius: 40px;
}


/*=============== END ==================== */

/****** *******/


